<?
session_start();
 if($v==1){
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");   
include("../stilos/config.inc.php"); 
/* include("../clases/BDConexion.php");
include("../clases/clsPer.php"); */
$objPer2=new clsPer;
}
  //echo $cod_ruta;
  
?>
<body>
<table width="289" border="1" align="center" cellpadding="0" cellspacing="0" bordercolor="<?=$bordetabla?>" bgcolor="<?=$c_fondo['fondo tabla']?>" style="<?=$stylo['tabla']?>" >
  
  <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
    <td><div align="center" class="lblCampoBlanco">Peso Pax</div></td>
    <td><div align="center" class="lblCampoBlanco">Peso Carga </div></td>
    <td><div align="center" class="lblCampoBlanco">Carga Disponible</div></td>
  </tr>
  <?
  $rsd1=$objPer2->getPlanViajeLineas1($cod_ruta);							   
  while($rowd1=$objPer2->NextRow($rsd1)){
  ?>
  <tr>
    <td width="65"><div align="center">
      <table width="50" border="0" cellspacing="0" cellpadding="0">
	  <?
	  $rsper1=$objPer2->getManRutaPassLineas($cod_ruta,$rowd1['numorigen']);
	//while($rowper1=$objPer->NextRow($rsper1)){
	if($rowper1=$objPer2->NextRow($rsper1)){
	  ?>
        <tr>
          <td><div align="center">
		  <?	 
		  echo $pesopaxruta=$rowper1['pesokg'];		  
		  ?>
		  </div></td>
        </tr>
	<? }else{
	echo $pesopaxruta=0;
	}//}$objPer->Liberar($rsper1);
	
	?>
      </table>
    </div></td>
    <td width="83"><div align="center">
      <table width="50" border="0" cellspacing="0" cellpadding="0">
        <?
	  $rscar1=$objPer2->getManRutaCargaLineas($cod_ruta,$rowd1['numorigen']);
	//while($rowper1=$objPer->NextRow($rsper1)){
	if($rowcar1=$objPer2->NextRow($rscar1)){
	  ?>
        <tr>
          <td><div align="center">
              <?
		  
		  echo $pesocargaruta=$rowcar1['pesokg_w'];
		  
		  ?>
          </div></td>
        </tr>
        <? }else{
	echo $pesocargaruta=0;
	}//}$objPer->Liberar($rsper1);
	
	?>
      </table>
      </div></td>
	  <?
	$cargadisponible=$rowd1['capcarg_trans']-($pesopaxruta+$pesocargaruta);
	?>
    <td width="133" <? if($cargadisponible<=0){?> bgcolor="#FF0000" <? }?>><div align="center">
	<?
	echo $cargadisponible; 
	?>
	</div></td>
  </tr>
  <? }$objPer2->Liberar($rsd1);?>
</table>
</body>

